﻿@charset "utf-8"; 


/* 알림장 */
.ann_tablet{display:none;}

/*전광판*/
.dis_board1060 {display:block; width:100%; height:100%; overflow:hidden; padding:10px 20px; background:#fff; border:1px solid #afd7e3; box-sizing:border-box; border-radius:30px;}
.dis_board1060 .dis_board_box { position:relative;}
.dis_board1060 h2 { float:left; width:11%; white-space:nowrap; overflow:hidden; padding:0 20px 0 70px; line-height:40px; font-family:"NotoM"; font-size:20px; color:#000;  border-radius:30px;  background:#95eded url('/images/web/template/1060/main/1060_icon_board.png') no-repeat 10px center;}
.dis_board1060 ul { float:left; width:65%; margin-left:2%;}
.dis_board1060 ul li { width:100%; overflow:hidden;  white-space:nowrap; text-overflow:ellipsis; vertical-align:middle; color:#383838; text-align:left;}
.dis_board1060 ul li a{line-height:40px; font-family:"NotoM"; font-size:17px; color:#333;}
.dis_board1060 .nss_pg { position:absolute; top:5px; right:0;}
.dis_board1060 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:30px; margin-left:4px;}
.dis_board1060 .nss_pg a.pre {background:url('/images/web/template/1060/main/1060_btn_prev_board.png') no-repeat;}
.dis_board1060 .nss_pg a.stop {background:url('/images/web/template/1060/main/1060_btn_stop_board.png') no-repeat;}
.dis_board1060 .nss_pg a.next {background:url('/images/web/template/1060/main/1060_btn_next_board.png') no-repeat;}
.dis_board1060 .nss_pg a.play {background:url('/images/web/template/1060/main/1060_btn_play_board.png') no-repeat;}


/* 메인비주얼 */
.main_visual {position:relative; width:670px; height:100%; background:#aedffb;}
.main_visual ul {position:relative;}
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:520px; height:26px; left:15px; bottom:15px;}
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/web/template/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/web/template/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #1e665b; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#1e665b;}/* 비주얼 버튼 색상 */


/* 게시판 */
.notice1060 {position:relative; height:100%; overflow:hidden; background:#5cceff;}
.notice1060 h2 {position:absolute; top:0; width:25%; padding-top:25px; font-size:18px; font-family:'NotoM'; text-align:center; letter-spacing:-0.05px; white-space:nowrap; overflow:hidden; z-index:2;}
.notice1060 h2 a {display:block; padding:5px 0 10px; color:#000;}
.notice1060 h2.tit_1 {left:0; background:none; margin-left:5%;}
.notice1060 h2.tit_2 {left:32%;}
.notice1060 h2.tit_3 {left:59%;}
.notice1060 h2 a.current {border-top:3px solid #03478e; font-family:'NotoM'; color:#03478e; z-index:2; padding-top:3px; background:url("/images/web/template/1060/main/1060_noti_on.png") no-repeat bottom center; }
.notice1060 .list_box.on {display:block;}
.notice1060 .list_box {display:none; padding-top:90px; font-family:'NotoM'; font-size:14px; overflow:hidden;}
.notice1060 .list_box ul {height:150px; padding:0 25px 0; background:#5cceff;}
.notice1060 .list_box li {position:relative; font-family:'NotoR'; font-size:15px; line-height:29px; vertical-align:middle; overflow:hidden;}
.notice1060 .list_box li a {display:block; width:65%; padding-left:14px; float:left; color:#111; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url("/images/web/template/1060/main/1060_noti_dot.png") no-repeat 0 center;}
.notice1060 .list_box li a:hover {text-decoration:underline;}
.notice1060 .list_box li span.date {display:block; width:30%; float:right; font-size:14px; text-align:right; color:#444;}
.notice1060 .btn_more {position:absolute; right:25px; top:38px; width:12px; height:12px; background:url('/images/web/template/1060/main/1060_btn_more1.png') no-repeat center; text-indent:-9999em; line-height:0; font-size:0;}

/* 바로가기 */
.M_link1060 {position:relative; height:100%; font-family:"NotoM"; overflow:hidden; background:#fff; border-right:1px solid #afd7e3; box-sizing:border-box;}
.M_link1060 ul {overflow:hidden;}
.M_link1060 ul li {position:relative;    padding:2% 0; width:24.8%; height:150px; border-left:1px solid #afd7e3; float:left;  }
.M_link1060 ul li:first-child{border:none;}
.M_link1060 ul li a {display:block; width:100%; height:100%; line-height:18px; text-align:center; color:#414141; font-size:15px; letter-spacing:-1px; background:#fff;}
.M_link1060 ul li img {width:80px; height:80px; }
.M_link1060 ul li a span{display:block; height:28px; margin-top:25px ;padding:15px 5px 15px 5px; overflow:hidden; border-top:1px solid #afd7e3; background:#e4ffff;}
.M_link1060 ul li a:hover, .M_link1060_2 ul li a:focus {text-decoration:underline;}

/* 행사일정 */
.drawSchedule1060 {position:relative; height:100%; background:#6fb3a8; box-sizing:border-box; z-index:0;}
.drawSchedule1060 .sch_wrap {padding:20px;  white-space:nowrap; overflow:hidden;}
.drawSchedule1060 h2 {width:25%; font-size:18px; color:#fff; overflow:hidden;  font-family:"NotoM";}
.drawSchedule1060 .date_view {position:relative; width:40%; height:30px; line-height:30px; text-align:center;}
.drawSchedule1060 .date_view .year {color:#ffffff; font-size:15px; font-family:'notoM';}
.drawSchedule1060 .date_view .month {color:#ffffff; font-size:17px; font-family:'notoM'; display:inline-block; width:35px; height:35px;}
.drawSchedule1060 .date_view .pre {position:absolute; left:20px; top:12px; width:9px; height:11px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1060/main/1060_sche_pre.png') no-repeat center;}
.drawSchedule1060 .date_view .next {position:absolute; right:20px; top:12px; width:9px; height:11px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1060/main/1060_sche_next.png') no-repeat center;}
.drawSchedule1060 .inner {display:block; width:45%; height:170px; font-size:12px; float:left; padding-right:2%; overflow:hidden;  border-right:1px dashed #fff;}
.drawSchedule1060 .inner th {height:30px; line-height:30px; color:#fff; background:#309484; font-family:'notoB';}
.drawSchedule1060 .inner td {height:20px; line-height:20px; text-align:center; color:#222;}
.drawSchedule1060 .inner .sun {color:#f7c9c9; border-radius:20px 0 0 20px;}
.drawSchedule1060 .inner .sat {color:#b6eaff; border-radius:0 20px 20px 0;}
.drawSchedule1060 .inner td a.check {display:block; height:24px; color:#444444; font-weight:bold; background:url('/images/web/template/1060/main/1060_bg_check.png') no-repeat center;}
.drawSchedule1060 .inner td a.today {display:block; height:24px; color:#444444; font-weight:bold; background:url('/images/web/template/1060/main/1060_bg_today.png') no-repeat center;}
.drawSchedule1060 .sch_list {width:48%; float:right; height:150px; background:#fff; border-radius:10px;}
.drawSchedule1060 .sch_list ul {position:relative; height:130px; margin:10px; overflow-y:auto;}
.drawSchedule1060 .sch_list li {position:relative; height:20px; line-height:34px; font-size:14px; font-family:'notoR'; margin-bottom:5px; background:url('/images/web/template/1060/main/1060_sch_dot.png') no-repeat 3px 15px;}
.drawSchedule1060 .sch_list li a {display:block; padding-left:70px; color:#333; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.drawSchedule1060 .sch_list li a span {width:60px; height:20px; position:absolute; left:0; top:0; text-align:center; color:#236298; font-weight:bold;}
.drawSchedule1060 .btn_more{position:absolute; right:25px; top:38px; width:12px; height:12px; background:url('/images/web/template/1060/main/1060_btn_more2.png') no-repeat center; text-indent:-9999em; line-height:0; font-size:0;}
.drawSchedule1060 .sch_list li.no_Data { top:50%; margin-top:-10px; font-size:15px; color:#000; line-height:20px; text-align:center; background:none;}
.drawSchedule1060 .sch_list li.no_Data:before {display:none;}

/* 팝업존 */
.pop1060 {position:relative; height:100%; overflow:hidden;  background:#3f9fcb; z-index:0;}
.pop1060 h2 {width:30%; padding:20px 0 0 20px; font-size:18px; font-family:"NotoM";  color:#000; white-space:nowrap; overflow:hidden;}
.pop1060 h2:after{content:""; display:block; position:absolute; top:0; left:0; width:100%; height:60px; background:#2c8ab5; z-index:-1;}
.pop1060 .nss_pg {position:absolute; top:18px; right:50px;}
.pop1060 .nss_pg span {position:absolute; top:4px; right:100px; width:45px; text-align:right; line-height:20px; height:20px; font-family:'돋움',Dotum; color:#000; font-size:12px; display:inline-block;}
.pop1060 .nss_pg span strong {color:#fff654;}
.pop1060 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:30px; margin-left:2px;}
.pop1060 .nss_pg a.pre {background:url('/images/web/template/1060/main/1060_btn_prev.png') no-repeat;}
.pop1060 .nss_pg a.stop {background:url('/images/web/template/1060/main/1060_btn_stop.png') no-repeat;}
.pop1060 .nss_pg a.next {background:url('/images/web/template/1060/main/1060_btn_next.png') no-repeat;}
.pop1060 .nss_pg a.play {background:url('/images/web/template/1060/main/1060_btn_play.png') no-repeat;}
.pop1060 .pop_img {position:relative; width:235px; margin:45px auto;}
.pop1060 .pop_img li { width:100%; height:170px; overflow:hidden;}
.pop1060 .pop_img li img {width:100%; height:135px;}
.pop1060 .pop_img li.on {display:block}

/* 팝업리스트 레이어 추가 */
.pop1060 a.list {position:absolute; top:18px; right:18px; display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:30px; background:url('/images/web/template/1060/main/1060_btn_list.png') no-repeat;}
.pop1060 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61;}
.pop1060 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop1060 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop1060 .pop_layer_box .pop_layer ul {height:145px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop1060 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop1060 .pop_layer_box .pop_layer ul li a {color:#fff;}
.pop1060 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:20px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}


/* 오늘의식단 */
.meal_menu1060 {position:relative; height:100%; overflow:hidden; background:#237193; box-sizing:border-box; z-index:0;}
.meal_menu1060 h2 {width:70%; padding:20px 0 0 20px; font-size:18px; font-family:"NotoM"; color:#fff; white-space:nowrap; overflow:hidden; z-index:2;}
.meal_menu1060 .meal_info {display:none;}
.meal_menu1060 ul{height:140px; margin:20px; overflow-y:auto;}
.meal_menu1060 ul li {position:relative; margin:0 0 10px;}
.meal_menu1060 dl dt.kcal {position:absolute; left:20px; top:0; z-index:10; width:180px; height:30px; line-height:30px; text-align:center; font-size:15px; font-family:"NotoM"; color:#fff654; background:#328db4;}
.meal_menu1060 dl dt.kcal .kcal_tit{padding:0 3px 0 0; color:#fff;}
.meal_menu1060 dl dd.meal_list {padding:40px 76px 0 20px; font-family:"NotoM"; font-size:14px; color:#fff; letter-spacing:-1px; line-height:20px;}
.meal_menu1060 .imgBg {position:absolute; bottom:15px; right:45px;}
.meal_menu1060 .imgBg img {width:79px; height:59px;}
.meal_menu1060 .btn_more {position:absolute; right:25px; top:20px; width:24px; height:24px; background:url('/images/web/template/1060/main/1060_btn_more3.png') no-repeat center; text-indent:-9999em; line-height:0; font-size:0;}
.meal_menu1060 ul li.no_Data  {top:35%; margin-top:-10px; font-size:15px; color:#000; line-height:20px; text-align:center}

/* 포토앨범 */
.gallery1060 {position:relative; height:100%; overflow:hidden; background:#fff; border-right:1px solid #afd7e3; border-bottom:1px solid #afd7e3; box-sizing:border-box; z-index:0;}
.gallery1060 h2 {width:30%; padding:20px 0 0 20px; font-size:18px; color:#333; font-family:"NotoM"; white-space:nowrap; overflow:hidden; z-index:2;}
.gallery1060 .gall_list {height:150px; padding:25px 20px; overflow:hidden;}
.gallery1060 .gall_list li {width:30%; margin-left:5%; float:left;}
.gallery1060 .gall_list li:first-child {margin-left:0;}
.gallery1060 .gall_list li a {display:block;}
.gallery1060 .gall_list li .img img {width:100%; height:125px;}
.gallery1060 .gall_list li span {display:block; font-family:"NotoM"; font-size:15px; color:#333;}
.gallery1060 .gall_list li span.txt {margin-top:10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.gallery1060 .gall_list li span.date {display:none; color:#555; font-size:14px; padding-left:22px;}
.gallery1060 .btn_more{position:absolute; right:10px; top:0; width:38px; height:57px; background:url('/images/web/template/1060/main/1060_btn_more4.png') no-repeat center; text-indent:-9999em; line-height:0; font-size:0;}
.gallery1060 .btn_more {position:absolute; right:25px; top:30px; width:12px; height:12px; background:url('/images/web/template/1060/main/1060_btn_more1.png') no-repeat center; text-indent:-9999em; line-height:0; font-size:0;}

/* 배너존 */
.banner_zone  {position:relative; width:100%; background:#fff; border-top:solid 1px #d1d8e4; overflow:hidden; }
.banner_zone .inner{ position:relative; margin:0 auto; width:1200px;  height:74px;}
.banner_zone .inner h2  {position:absolute; top:27px; left:0; font-size:16px; font-family:"NotoM"; color:#1d1d1d;}
.banner_zone .inner .btn {position:absolute; left:70px; top:25px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:27px; height:28px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url('/images/web/template/1060/main/btn_b_prev.gif') no-repeat}
.banner_zone .inner .btn a.stop {background:url('/images/web/template/1060/main/btn_b_stop.gif') no-repeat}
.banner_zone .inner .btn a.next {background:url('/images/web/template/1060/main/btn_b_next.gif') no-repeat}
.banner_zone .inner .btn a.play {display:none; background:url('/images/web/template/1060/main/btn_b_play.gif') no-repeat}
.banner_zone .inner .btn a.list {background:url('/images/web/template/1060/main/btn_b_list.gif') no-repeat}
.banner_zone .inner ul {padding-top:14px; margin:0 20px 0 200px; height:48px; overflow:hidden}
.banner_zone .inner ul li {width:186px; float:left; margin:0 0 14px 10px;}
.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:46px}

  
@media (max-width:800px) {
	
	.main_visual, .dis_board1060, .drawSchedule1060, .notice1060, .gallery1060, .meal_menu1060, .M_link01033, .M_link01033_2, .pop1060, .banner_zone {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	.banner_zone, .dis_board1060, .dis_board_box{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	/* 전광판 */
	.dis_board1060 .dis_board_box {width:100%;}	
	.dis_board1060 h2 {width:13%;}
	.dis_board1060 ul {margin-left:15px;}
	.dis_board1060 ul li {width:75%;}

	/* 메인비주얼 */
	.main_visual {width:100%; height:auto;}
	.main_visual ul li img{width:100%;}
	
	/* 바로가기 */
	.M_link1060 {border-left:1px solid #afd7e3;}
	
	/* 포토앨범 */
	.gallery1060 {border:1px solid #afd7e3;}

	/* 배너존 */
    .banner_zone .inner {width:100%;}
	.banner_zone .inner h2 { text-indent:-9999px;}
	.banner_zone .inner .btn{ left:20px;}
	.banner_zone .inner ul {margin-left:180px;}
	.banner_zone .inner ul li {width:23%; float:left; margin-left:2%;}]
	.banner_zone .inner ul li:first-child{ margin-left:0;}
	.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
	.banner_zone .inner ul li a img {width:100%; height:46px}

}


@media (max-width:680px) {	


}

@media (max-width:590px) {	

	/* 전광판 */
	.dis_board1060 h2 {display:none;}
	.dis_board1060 ul li {width:80%;}
	.dis_board1060 ul {margin:0; padding:0;}
	
	/* 행사일정 */
	.drawSchedule1060 .inner {width:100%; border-right:0; box-sizing:border-box}
	.drawSchedule1060 .sch_list {width:100%; margin:0 auto;}
	.drawSchedule1060 .sch_list ul {height:120px;}
	.drawSchedule1060 .sch_list li {position:relative; height:20px; line-height:34px; font-size:15px; font-family:'notoR'; margin-bottom:5px;}
	.drawSchedule1060 .sch_list li a {display:block; padding-left:70px; color:#398b91; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.drawSchedule1060 .sch_list li a span {width:60px; height:20px; position:absolute; left:0; top:0; text-align:center; color:#398b91; font-weight:bold;}
	.drawSchedule1060 .date_view{width:100%}


	
}

@media (max-width:480px) {	

	/* 게시판 */
	.notice1060 h2 { font-size:14px; letter-spacing:-1px;}
	.notice1060 .list_box li span.date {width:25%}
	
	/* 바로가기 */
	.M_link1060 ul li {width:50%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
	.M_link1060 ul li{height:165px; border-bottom:1px solid #afd7e3 !important;}
	
	/* 포토앨범 */
	.gallery1060 .gall_list li {margin-bottom:20px; width:46%;}

	/* 배너존 */
	.banner_zone .inner ul li {width:49%; margin-left:1%;}

}

@media (max-width:380px) {
	


	/* 배너존 */
	.banner_zone .inner h2  {display:inline-block; position:relative; top:30px; float:left; font-size:15px; font-family:"NotoM"; color:#1d1d1d; padding-right:1%;}
    .banner_zone .inner .btn a.stop{display:none;}
	.banner_zone .inner .btn a.play{display:block;}
	.banner_zone .inner .btn a.list{display:none;}
	.banner_zone .inner .btn a.next{border-right:1px solid #c9d2db;}
    .banner_zone .inner ul li {width:100%;  margin-left:0%;}
			
}